
package de.ivu.elect.business.stimmeingabe.boundary;

import java.io.Serializable;

import de.ivu.elect.business.stimmeingabe.entity.Stimmeingabe;

public class StimmeingabeCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Stimmeingabe entity;

  public StimmeingabeCreateEvent(Stimmeingabe entity){
    this.entity = entity;
  }

  public void setEntity(Stimmeingabe entity) {
    this.entity = entity;
  }

  public Stimmeingabe getEntity(){
    return entity;
  }

}